.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.136000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.128000px;}
.ls3{letter-spacing:0.870000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-6.600000px;}
._2{margin-left:-3.876000px;}
._4{margin-left:-2.626000px;}
._0{margin-left:-1.536000px;}
._1{width:1.260000px;}
._a{width:3.240000px;}
._3{width:16.198000px;}
._5{width:204.128000px;}
._8{width:300.898000px;}
._6{width:302.432000px;}
._7{width:308.802000px;}
._b{width:623.342000px;}
._c{width:642.366000px;}
.fc4{color:rgb(236,0,140);}
.fc1{color:rgb(47,151,218);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(46,42,43);}
.fc3{color:rgb(255,255,255);}
.fs8{font-size:12.826000px;}
.fs7{font-size:15.158000px;}
.fs4{font-size:16.324000px;}
.fsd{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fsf{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs11{font-size:29.000000px;}
.fse{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:48.000000px;}
.fsb{font-size:60.000000px;}
.fs10{font-size:68.000000px;}
.fsc{font-size:91.200000px;}
.fsa{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y8d{bottom:21.869281px;}
.y1{bottom:32.179241px;}
.y41{bottom:36.847083px;}
.y8c{bottom:38.333725px;}
.y8a{bottom:38.336850px;}
.y8b{bottom:38.677386px;}
.y40{bottom:46.219632px;}
.y88{bottom:50.736732px;}
.y89{bottom:51.080392px;}
.y3c{bottom:65.607843px;}
.y87{bottom:66.513856px;}
.yb{bottom:108.593633px;}
.ya{bottom:121.091927px;}
.y9{bottom:133.590222px;}
.y86{bottom:136.456659px;}
.y8{bottom:146.086954px;}
.y85{bottom:148.957297px;}
.y84{bottom:161.457934px;}
.y83{bottom:161.770352px;}
.y61{bottom:164.500732px;}
.y60{bottom:164.813150px;}
.y82{bottom:176.754715px;}
.y5f{bottom:179.809229px;}
.y5e{bottom:180.121647px;}
.y81{bottom:189.255352px;}
.y5d{bottom:195.117725px;}
.y5c{bottom:195.430144px;}
.y80{bottom:201.755990px;}
.y5b{bottom:210.426222px;}
.y5a{bottom:210.738641px;}
.y7f{bottom:214.256627px;}
.y7e{bottom:214.569045px;}
.y59{bottom:225.734719px;}
.y58{bottom:226.047137px;}
.y7d{bottom:229.553408px;}
.y37{bottom:239.250247px;}
.y57{bottom:241.043216px;}
.y56{bottom:241.355634px;}
.y7c{bottom:242.054045px;}
.y36{bottom:242.111218px;}
.y35{bottom:251.215868px;}
.y7b{bottom:254.554682px;}
.y55{bottom:258.601124px;}
.y34{bottom:259.807371px;}
.y33{bottom:262.668342px;}
.y7a{bottom:267.055320px;}
.y79{bottom:267.367738px;}
.y78{bottom:282.352101px;}
.y54{bottom:283.563346px;}
.y3b{bottom:286.354023px;}
.y53{bottom:293.716941px;}
.y77{bottom:294.852738px;}
.y3a{bottom:295.727353px;}
.y39{bottom:305.100683px;}
.y76{bottom:307.353375px;}
.y52{bottom:315.788513px;}
.y75{bottom:319.854012px;}
.y74{bottom:320.166431px;}
.y51{bottom:328.289150px;}
.y50{bottom:328.601569px;}
.y5{bottom:331.037025px;}
.y7{bottom:331.038588px;}
.y6{bottom:334.679823px;}
.y73{bottom:335.162509px;}
.y72{bottom:335.474927px;}
.y4{bottom:343.535320px;}
.y4f{bottom:343.593742px;}
.y71{bottom:350.471006px;}
.y70{bottom:350.783424px;}
.y3{bottom:356.032052px;}
.y4e{bottom:356.094379px;}
.y4d{bottom:356.406797px;}
.y32{bottom:363.998875px;}
.y6f{bottom:365.779503px;}
.y6e{bottom:366.091921px;}
.y4c{bottom:371.391160px;}
.y6d{bottom:381.087999px;}
.y6c{bottom:381.400418px;}
.y4b{bottom:383.891797px;}
.y31{bottom:386.502365px;}
.y4a{bottom:396.392435px;}
.y6b{bottom:396.396496px;}
.y6a{bottom:396.708914px;}
.y30{bottom:401.712450px;}
.y49{bottom:408.893072px;}
.y48{bottom:409.205490px;}
.y69{bottom:411.693277px;}
.y2f{bottom:416.922535px;}
.y68{bottom:424.193914px;}
.y47{bottom:424.197663px;}
.y2e{bottom:432.699659px;}
.y67{bottom:436.694552px;}
.y46{bottom:436.698301px;}
.y45{bottom:437.010719px;}
.y66{bottom:449.195189px;}
.y65{bottom:449.507607px;}
.y44{bottom:452.002892px;}
.y2d{bottom:455.193776px;}
.y43{bottom:464.503529px;}
.y64{bottom:464.503686px;}
.y42{bottom:464.815948px;}
.y63{bottom:464.816104px;}
.y2c{bottom:470.970901px;}
.y62{bottom:482.061594px;}
.y3d{bottom:491.124693px;}
.y2b{bottom:493.474391px;}
.y2a{bottom:503.627986px;}
.y2{bottom:535.172705px;}
.y29{bottom:535.713345px;}
.y28{bottom:550.923430px;}
.y27{bottom:566.133515px;}
.y25{bottom:566.138201px;}
.y26{bottom:569.514662px;}
.y24{bottom:581.348286px;}
.y23{bottom:597.125410px;}
.y22{bottom:619.628901px;}
.y21{bottom:634.838986px;}
.y20{bottom:650.049071px;}
.y1f{bottom:665.826195px;}
.y1e{bottom:688.324999px;}
.y1d{bottom:703.535084px;}
.y1c{bottom:719.312208px;}
.y3f{bottom:731.570877px;}
.y1b{bottom:741.867091px;}
.y1a{bottom:757.077176px;}
.y3e{bottom:767.186563px;}
.y19{bottom:772.287261px;}
.y18{bottom:787.497346px;}
.y17{bottom:802.707431px;}
.y16{bottom:817.917516px;}
.y15{bottom:833.127601px;}
.y14{bottom:848.337686px;}
.y13{bottom:863.547771px;}
.y12{bottom:878.757856px;}
.y11{bottom:893.967941px;}
.y10{bottom:909.178025px;}
.yf{bottom:924.388110px;}
.ye{bottom:939.598195px;}
.yd{bottom:955.375320px;}
.yc{bottom:1004.924706px;}
.y38{bottom:1041.852549px;}
.y8f{bottom:1165.242469px;}
.y8e{bottom:1187.814692px;}
.h9{height:10.260800px;}
.h8{height:12.126400px;}
.h5{height:13.059200px;}
.h10{height:16.000000px;}
.ha{height:17.600000px;}
.h12{height:19.200000px;}
.h7{height:20.800000px;}
.h4{height:22.400000px;}
.h14{height:23.200000px;}
.h11{height:24.000000px;}
.h1{height:25.600000px;}
.h3{height:27.200000px;}
.h2{height:33.600000px;}
.h6{height:38.400000px;}
.hc{height:48.000000px;}
.h13{height:54.400000px;}
.hf{height:66.393600px;}
.hb{height:86.400000px;}
.he{height:657.481190px;}
.hd{height:1055.973856px;}
.h0{height:1237.176471px;}
.w1{width:735.745098px;}
.w2{width:815.411765px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:23.599141px;}
.x2{left:56.235294px;}
.x14{left:70.294118px;}
.x1c{left:75.394503px;}
.x1d{left:77.798561px;}
.x4{left:84.352941px;}
.x1e{left:93.580997px;}
.x1f{left:97.415931px;}
.x26{left:115.550408px;}
.x27{left:119.385342px;}
.x28{left:121.833765px;}
.x5{left:133.645363px;}
.x6{left:135.780899px;}
.x13{left:149.960784px;}
.x29{left:216.035693px;}
.x2a{left:219.870627px;}
.x20{left:237.205001px;}
.x21{left:241.039779px;}
.x22{left:336.381409px;}
.x2b{left:338.236861px;}
.x23{left:340.216344px;}
.x2c{left:342.071796px;}
.x3{left:352.876471px;}
.x2d{left:418.768771px;}
.x2e{left:422.603705px;}
.x24{left:428.318773px;}
.x25{left:431.962039px;}
.x18{left:492.202848px;}
.x19{left:497.303233px;}
.x1a{left:499.707292px;}
.x1b{left:523.211927px;}
.x2f{left:643.097607px;}
.x7{left:674.823529px;}
.x8{left:676.563075px;}
.xb{left:678.371352px;}
.xc{left:679.543389px;}
.x10{left:683.373481px;}
.x11{left:685.212063px;}
.x12{left:689.533589px;}
.xd{left:743.709890px;}
.xe{left:746.742691px;}
.x30{left:747.801320px;}
.xf{left:751.528158px;}
.x1{left:811.950639px;}
.x17{left:817.821838px;}
.x9{left:825.960412px;}
.xa{left:829.506204px;}
.x16{left:834.509271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.116084pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.109255pt;}
.ls3{letter-spacing:0.742594pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-5.633473pt;}
._2{margin-left:-3.308385pt;}
._4{margin-left:-2.241439pt;}
._0{margin-left:-1.311063pt;}
._1{width:1.075481pt;}
._a{width:2.765523pt;}
._3{width:13.825908pt;}
._5{width:174.234778pt;}
._8{width:256.833439pt;}
._6{width:258.142795pt;}
._7{width:263.579950pt;}
._b{width:532.057607pt;}
._c{width:548.295665pt;}
.fs8{font-size:10.947715pt;}
.fs7{font-size:12.938209pt;}
.fs4{font-size:13.933456pt;}
.fsd{font-size:17.071130pt;}
.fs9{font-size:18.778243pt;}
.fsf{font-size:20.485356pt;}
.fs6{font-size:22.192469pt;}
.fs3{font-size:23.899582pt;}
.fs11{font-size:24.753138pt;}
.fse{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs1{font-size:35.849372pt;}
.fs5{font-size:40.970711pt;}
.fsb{font-size:51.213389pt;}
.fs10{font-size:58.041841pt;}
.fsc{font-size:77.844351pt;}
.fsa{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.y8d{bottom:18.666667pt;}
.y1{bottom:27.466800pt;}
.y41{bottom:31.451067pt;}
.y8c{bottom:32.720000pt;}
.y8a{bottom:32.722667pt;}
.y8b{bottom:33.013333pt;}
.y40{bottom:39.451067pt;}
.y88{bottom:43.306667pt;}
.y89{bottom:43.600000pt;}
.y3c{bottom:56.000000pt;}
.y87{bottom:56.773333pt;}
.yb{bottom:92.690800pt;}
.ya{bottom:103.358800pt;}
.y9{bottom:114.026800pt;}
.y86{bottom:116.473467pt;}
.y8{bottom:124.693467pt;}
.y85{bottom:127.143467pt;}
.y84{bottom:137.813467pt;}
.y83{bottom:138.080133pt;}
.y61{bottom:140.410667pt;}
.y60{bottom:140.677333pt;}
.y82{bottom:150.870133pt;}
.y5f{bottom:153.477333pt;}
.y5e{bottom:153.744000pt;}
.y81{bottom:161.540133pt;}
.y5d{bottom:166.544000pt;}
.y5c{bottom:166.810667pt;}
.y80{bottom:172.210133pt;}
.y5b{bottom:179.610667pt;}
.y5a{bottom:179.877333pt;}
.y7f{bottom:182.880133pt;}
.y7e{bottom:183.146800pt;}
.y59{bottom:192.677333pt;}
.y58{bottom:192.944000pt;}
.y7d{bottom:195.936800pt;}
.y37{bottom:204.213600pt;}
.y57{bottom:205.744000pt;}
.y56{bottom:206.010667pt;}
.y7c{bottom:206.606800pt;}
.y36{bottom:206.655600pt;}
.y35{bottom:214.426933pt;}
.y7b{bottom:217.276800pt;}
.y55{bottom:220.730667pt;}
.y34{bottom:221.760267pt;}
.y33{bottom:224.202267pt;}
.y7a{bottom:227.946800pt;}
.y79{bottom:228.213467pt;}
.y78{bottom:241.003467pt;}
.y54{bottom:242.037333pt;}
.y3b{bottom:244.419333pt;}
.y53{bottom:250.704000pt;}
.y77{bottom:251.673467pt;}
.y3a{bottom:252.420000pt;}
.y39{bottom:260.420667pt;}
.y76{bottom:262.343467pt;}
.y52{bottom:269.543333pt;}
.y75{bottom:273.013467pt;}
.y74{bottom:273.280133pt;}
.y51{bottom:280.213333pt;}
.y50{bottom:280.480000pt;}
.y5{bottom:282.558800pt;}
.y7{bottom:282.560133pt;}
.y6{bottom:285.668133pt;}
.y73{bottom:286.080133pt;}
.y72{bottom:286.346800pt;}
.y4{bottom:293.226800pt;}
.y4f{bottom:293.276667pt;}
.y71{bottom:299.146800pt;}
.y70{bottom:299.413467pt;}
.y3{bottom:303.893467pt;}
.y4e{bottom:303.946667pt;}
.y4d{bottom:304.213333pt;}
.y32{bottom:310.693600pt;}
.y6f{bottom:312.213467pt;}
.y6e{bottom:312.480133pt;}
.y4c{bottom:317.003333pt;}
.y6d{bottom:325.280133pt;}
.y6c{bottom:325.546800pt;}
.y4b{bottom:327.673333pt;}
.y31{bottom:329.901600pt;}
.y4a{bottom:338.343333pt;}
.y6b{bottom:338.346800pt;}
.y6a{bottom:338.613467pt;}
.y30{bottom:342.884267pt;}
.y49{bottom:349.013333pt;}
.y48{bottom:349.280000pt;}
.y69{bottom:351.403467pt;}
.y2f{bottom:355.866933pt;}
.y68{bottom:362.073467pt;}
.y47{bottom:362.076667pt;}
.y2e{bottom:369.333600pt;}
.y67{bottom:372.743467pt;}
.y46{bottom:372.746667pt;}
.y45{bottom:373.013333pt;}
.y66{bottom:383.413467pt;}
.y65{bottom:383.680133pt;}
.y44{bottom:385.810000pt;}
.y2d{bottom:388.533600pt;}
.y43{bottom:396.480000pt;}
.y64{bottom:396.480133pt;}
.y42{bottom:396.746667pt;}
.y63{bottom:396.746800pt;}
.y2c{bottom:402.000267pt;}
.y62{bottom:411.466800pt;}
.y3d{bottom:419.202667pt;}
.y2b{bottom:421.208267pt;}
.y2a{bottom:429.874933pt;}
.y2{bottom:456.800133pt;}
.y29{bottom:457.261600pt;}
.y28{bottom:470.244267pt;}
.y27{bottom:483.226933pt;}
.y25{bottom:483.230933pt;}
.y26{bottom:486.112933pt;}
.y24{bottom:496.213600pt;}
.y23{bottom:509.680267pt;}
.y22{bottom:528.888267pt;}
.y21{bottom:541.870933pt;}
.y20{bottom:554.853600pt;}
.y1f{bottom:568.320267pt;}
.y1e{bottom:587.524267pt;}
.y1d{bottom:600.506933pt;}
.y1c{bottom:613.973600pt;}
.y3f{bottom:624.437067pt;}
.y1b{bottom:633.225467pt;}
.y1a{bottom:646.208133pt;}
.y3e{bottom:654.837067pt;}
.y19{bottom:659.190800pt;}
.y18{bottom:672.173467pt;}
.y17{bottom:685.156133pt;}
.y16{bottom:698.138800pt;}
.y15{bottom:711.121467pt;}
.y14{bottom:724.104133pt;}
.y13{bottom:737.086800pt;}
.y12{bottom:750.069467pt;}
.y11{bottom:763.052133pt;}
.y10{bottom:776.034800pt;}
.yf{bottom:789.017467pt;}
.ye{bottom:802.000133pt;}
.yd{bottom:815.466800pt;}
.yc{bottom:857.760000pt;}
.y38{bottom:889.280000pt;}
.y8f{bottom:994.600267pt;}
.y8e{bottom:1013.866933pt;}
.h9{height:8.758172pt;}
.h8{height:10.350567pt;}
.h5{height:11.146765pt;}
.h10{height:13.656904pt;}
.ha{height:15.022594pt;}
.h12{height:16.388285pt;}
.h7{height:17.753975pt;}
.h4{height:19.119665pt;}
.h14{height:19.802510pt;}
.h11{height:20.485356pt;}
.h1{height:21.851046pt;}
.h3{height:23.216736pt;}
.h2{height:28.679498pt;}
.h6{height:32.776569pt;}
.hc{height:40.970711pt;}
.h13{height:46.433473pt;}
.hf{height:56.670688pt;}
.hb{height:73.747280pt;}
.he{height:561.197333pt;}
.hd{height:901.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:628.000000pt;}
.w2{width:696.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x15{left:20.143200pt;}
.x2{left:48.000000pt;}
.x14{left:60.000000pt;}
.x1c{left:64.353467pt;}
.x1d{left:66.405467pt;}
.x4{left:72.000000pt;}
.x1e{left:79.876667pt;}
.x1f{left:83.150000pt;}
.x26{left:98.628800pt;}
.x27{left:101.902133pt;}
.x28{left:103.992000pt;}
.x5{left:114.073867pt;}
.x6{left:115.896667pt;}
.x13{left:128.000000pt;}
.x29{left:184.398667pt;}
.x2a{left:187.672000pt;}
.x20{left:202.467867pt;}
.x21{left:205.741067pt;}
.x22{left:287.120533pt;}
.x2b{left:288.704267pt;}
.x23{left:290.393867pt;}
.x2c{left:291.977600pt;}
.x3{left:301.200000pt;}
.x2d{left:357.442800pt;}
.x2e{left:360.716133pt;}
.x24{left:365.594267pt;}
.x25{left:368.704000pt;}
.x18{left:420.122933pt;}
.x19{left:424.476400pt;}
.x1a{left:426.528400pt;}
.x1b{left:446.590933pt;}
.x2f{left:548.920133pt;}
.x7{left:576.000000pt;}
.x8{left:577.484800pt;}
.xb{left:579.028267pt;}
.xc{left:580.028667pt;}
.x10{left:583.297867pt;}
.x11{left:584.867200pt;}
.x12{left:588.555867pt;}
.xd{left:634.798400pt;}
.xe{left:637.387067pt;}
.x30{left:638.290667pt;}
.xf{left:641.471733pt;}
.x1{left:693.045733pt;}
.x17{left:698.057133pt;}
.x9{left:705.003867pt;}
.xa{left:708.030400pt;}
.x16{left:712.300800pt;}
}
